{
  "_from": "react-window-infinite-loader@1.0.7",
  "_id": "react-window-infinite-loader@1.0.7",
  "_inBundle": false,
  "_integrity": "sha512-wg3LWkUpG21lhv+cZvNy+p0+vtclZw+9nP2vO6T9PKT50EN1cUq37Dq6FzcM38h/c2domE0gsUhb6jHXtGogAA==",
  "_location": "/react-window-infinite-loader",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "react-window-infinite-loader@1.0.7",
    "name": "react-window-infinite-loader",
    "escapedName": "react-window-infinite-loader",
    "rawSpec": "1.0.7",
    "saveSpec": null,
    "fetchSpec": "1.0.7"
  },
  "_requiredBy": [
    "/@platform/ui"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/react-window-infinite-loader/-/react-window-infinite-loader-1.0.7.tgz",
  "_shasum": "958ef1a689d20dce122ef377583acd987760aee8",
  "_spec": "react-window-infinite-loader@1.0.7",
  "_where": "/root/farzoom/eco-ebg/node_modules/@platform/ui",
  "author": {
    "name": "Brian Vaughn",
    "email": "brian.david.vaughn@gmail.com",
    "url": "https://github.com/bvaughn/"
  },
  "bugs": {
    "url": "https://github.com/bvaughn/react-window-infinite-loader/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "Brian Vaughn",
      "email": "brian.david.vaughn@gmail.com",
      "url": "https://github.com/bvaughn/"
    }
  ],
  "deprecated": false,
  "description": "InfiniteLoader component inspired by react-virtualized but for use with react-window",
  "devDependencies": {
    "babel-core": "^6.26.0",
    "babel-eslint": "^8.2.1",
    "babel-plugin-external-helpers": "^6.22.0",
    "babel-preset-env": "^1.6.0",
    "babel-preset-react": "^6.24.1",
    "babel-preset-stage-0": "^6.24.1",
    "cross-env": "^5.1.4",
    "del-cli": "^1.1.0",
    "eslint": "^4.19.1",
    "eslint-config-prettier": "^2.9.0",
    "eslint-config-react-app": "^2.1.0",
    "eslint-config-standard": "^11.0.0",
    "eslint-config-standard-react": "^6.0.0",
    "eslint-plugin-flowtype": "^2.47.1",
    "eslint-plugin-import": "^2.11.0",
    "eslint-plugin-jsx-a11y": "^5",
    "eslint-plugin-node": "^6.0.1",
    "eslint-plugin-prettier": "^2.6.0",
    "eslint-plugin-promise": "^3.7.0",
    "eslint-plugin-react": "^7.7.0",
    "eslint-plugin-standard": "^3.0.1",
    "gh-pages": "^1.1.0",
    "lint-staged": "^7.0.5",
    "prettier": "^1.12.1",
    "react": "^17.0.1",
    "react-dom": "^17.0.1",
    "react-scripts": "^1.1.1",
    "react-test-renderer": "^17.0.1",
    "react-window": "^1.3.1",
    "rollup": "^0.59.3",
    "rollup-plugin-babel": "^3.0.3",
    "rollup-plugin-commonjs": "^8.2.1",
    "rollup-plugin-node-resolve": "^3.0.2",
    "rollup-plugin-peer-deps-external": "^2.0.0",
    "rollup-plugin-postcss": "^1.1.0",
    "rollup-plugin-url": "^1.3.0"
  },
  "engines": {
    "node": ">8.0.0"
  },
  "files": [
    "dist/*"
  ],
  "homepage": "https://github.com/bvaughn/react-window-infinite-loader/",
  "keywords": [
    "react",
    "reactjs",
    "virtual",
    "window",
    "windowed",
    "list",
    "scrolling",
    "infinite",
    "virtualized",
    "table",
    "grid",
    "spreadsheet"
  ],
  "license": "MIT",
  "lint-staged": {
    "{example,src}/**/*.{js,json,css}": [
      "prettier --write",
      "git add"
    ],
    "**/*.js": "eslint --max-warnings 0"
  },
  "main": "dist/index.cjs.js",
  "module": "dist/index.esm.js",
  "name": "react-window-infinite-loader",
  "peerDependencies": {
    "react": "^15.3.0 || ^16.0.0-alpha || ^17.0.0",
    "react-dom": "^15.3.0 || ^16.0.0-alpha || ^17.0.0"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/bvaughn/react-window-infinite-loader.git"
  },
  "scripts": {
    "build": "del dist && rollup -c",
    "deploy": "gh-pages -d example/build",
    "flow": "flow",
    "linc": "lint-staged",
    "lint": "eslint '**/*.js'",
    "precommit": "lint-staged",
    "predeploy": "cd example && yarn install && yarn run build",
    "prepare": "yarn run build",
    "prettier": "prettier --write '**/*.{js,json,css}'",
    "start": "rollup -c -w",
    "test": "cross-env CI=1 react-scripts test --env=jsdom",
    "test:watch": "react-scripts test --env=jsdom"
  },
  "version": "1.0.7"
}
